Subject: Re: CCL:Paramagnetically shifted 1H NMR spectra

From: Arvydas Tamulis <[email-masked]>
Date: Fri, 16 Feb 2001 14:55:40 +0200 (EET)

Dear Douglas Fox,

I am not expert in relativistic effects but I shall try to explane these
contributions refering on systematic description given in book
R. McWeeny, B.T. Sutcliffe "Methods of Molecular Quantum Mechanics" Academic
Press, London, 1969 while in Response Theory relativistic effects are
calculating in new modern way.
I expect that more will say authors of DALTON and DIRAC packages.

                                          fi1
The exact four component wavefunction FI={fi2}
                                          fi3
                                          fi4
naturaly involves all relativistic effects but the for the obtaining
NMR, etc. needs to convert this function to MO that takes many
computing resources. That was done in DIRAC (see references
J. Chem. Phys., 113:3996, 2000; J. Chem. Phys., 100:2118, 1994).

In DALTON is using non-relativistic wavefunctions, and NMR shieldings for
open-shell species are obtained using Response Theory with perturbation
operators corresponding to Fermi Contact and others: electron nucleous-
spin interactions terms and electron spin - magnetic field interaction (see J.
Chem. Phys. 100:8179, 1994).
Electron spin-spin interaction is not included in Dalton.

With best wishes, Arvydas Tamulis
*************************************************

On Thu, 15 Feb 2001, Cust. Service Doug wrote:
>
>
>    Dr. Tamulis,
>
>    This is more the class of effect I was thinking about.  It is
> relativistic in that it involves adding spin terms to the hamiltonian
> after the fact but I can believe it is a big enough effect to see
> this kind of change.  It is not relativistic in that no relativistic
> terms are added explicitly in the hamiltonian.
>
>   I have not read this paper but will check on it when I can get to a
> library.  I would appreciate other references your colleague might have.
> We do have an exercise in Exploring Chemistry, (the blue book), which
> shows the hyperfine interaction.
>
> >
> > Dear Douglas Fox,
> >
> > Excuse me that in my previous letter I have wrote your name mistakenly.
> >
> > My knowledge about relativistic effects are coming from Lithuanian atom
> > theory school initiated by Prof. A. Jucys and now in Lithuania it is
> > difficult to get properly literature sources about relativistic effects
> > in molecules but I will ask to do this my colleague Dr. J. Tamuliene who
> > now is in UC-Davis for research visit.
> >
> > Enclosed please find interesting responce from Prof. David A. Case who
> > advises how to calculate in G98 the hyperfine interaction between the
> > proton and the electron spins using ESR Isotropic Fermi contact couplings.
> >
> > Please say your opinion concerning this possible partial evaluation of
> > relativistic effects in G98 calculating NMR.
> >
> > With best regards, Arvydas Tamulis
> > &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
> > You need to compute the hyperfine interaction between the proton and
> > the electron spins, then use this value to compute the paramagnetic shift
> > you would see in NMR.  The quantum program will typically think you are
> > doing an
> > "ESR" calculation, but the interaction is observable in both NMR and ESR.
> > In Gaussian, look for output labelled "Isotropic Fermi contact couplings"
> > in your output.
> > YOu might check out Bertini, Turano & Vila, Chem. Rev. 93:2833 (1993).
> >
> > David A. Case                     |  e-mail:      [email-masked]
> > Dept. of Molecular Biology, TPC15 |  fax:          +1-858-784-8896
> > The Scripps Research Institute    |  phone:        +1-858-784-9768
> > 10550 N. Torrey Pines Rd.         |  home page:
> > La Jolla CA 92037  USA            |    http://www.scripps.edu/case
> > &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
> >
> > On Tue, 13 Feb 2001, Cust. Service Doug wrote:
> >
> > >
> > >
> > >
> > >   Dr. Tamulis,
> > >
> > >   Thanks for the structure.  Looking at this structure these two
> > > protons look chemically very similar so if I understand your post
> > > the spin coupling between these protons and the Cu or other centers
> > > or is it really spin orbit corrections on the Cu which cause
> > > such a change?
> > >
> > >   G98 certainly does not have these but it is not clear which effect
> > > you mean nor how relativistic effects would cause it.  Spin-spin
> > > coupling between the nuclei perhaps but I don't see the electron
> > > spin-spin or spin-orbit contributions.  Is there a source article which
> > > describes these effects?
> > >
> > >
> > > >
> > > > Dear Dauoglas Fox and other Netters who responded me during last days
> > > > concerning calculations of paramagnetically shifted 1H NMR spectra
> > > > possessing up to 135 ppm values.
> > > >
> > > > During last days I clearified that for large (100 ppm) paramagnetic
> > > > 1H shifts are responsible not good basis sets (only few ppm) and not
> > > > electron correlations (only tens ppm) but including relativistic effects:
> > > > 'electron spin-orbit', 'electron spin-spin', and 'electron spin - proton
> > > > spin', etc. couplings. I do not know what relativism it is included in DALTON
> > > > and DIRAC packages (maybe here can respond experts from these teams) but
> > > > for my opinion if it is included 'electron spin - proton spin' coupling
> > > > that should give these 100 ppm paramagnetic shifts in 1H NMR spectra.
> > > >
> > > > Maybe in other programs people are doing such a inclusions of
> > > > 'electron spin - proton spin couplings'?
> > > > I would be appreciate if somebody will allow me to perform trial calculations
> > > > of biliverdin CuOEB molecule 1H NMR spectrum using DALTON, DIRAC or other
> > > > program with implemented as much as possible relativistic effects.
> > > >
> > > > Thanking your in advance for further discussions and advises.
> > > >
> > > > Yours sincerely, Arvydas Tamulis
> > > > Enclosed please find X-Ray geometry of CuOEB molecule in Angstroms:
> > > >  Cu1                   0.        0.        0.
> > > >  O2                    0.2239   -2.96653  -1.55039
> > > >  N3                    1.38133  -1.33544  -0.35323
> > > >  N4                    1.38119   1.34207   0.36885
> > > >  C5                    1.22628  -2.58553  -0.97483
> > > >  C6                    2.51385  -3.33756  -0.86868
> > > >  C7                    3.37827  -2.55016  -0.22896
> > > >  C8                    2.67395  -1.28282   0.09472
> > > >  C9                    3.26426  -0.17877   0.65202
> > > >  C10                   2.68854   1.08761   0.70813
> > > >  C11                   3.38244   2.34651   0.96318
> > > >  C12                   2.50269   3.34699   0.72477
> > > >  C13                   1.25013   2.71593   0.35196
> > > >  C14                   0.0751    3.37078   0.
> > > >  C15                   2.68652  -4.68205  -1.49633
> > > >  C16                   3.05674  -4.56912  -2.96369
> > > >  C17                   4.84657  -2.77602   0.04178
> > > >  C18                   5.72923  -2.08939  -1.00856
> > > >  C19                   4.85471   2.43112   1.27447
> > > >  C20                   5.69449   2.34802   0.0041
> > > >  C21                   2.72592   4.83225   0.72854
> > > >  C22                   2.87181   5.41601  -0.67222
> > > >  H23                   4.13917  -0.29105   1.00274
> > > >  H24                   0.09707   4.35684   0.
> > > >  H25                   1.8737   -5.18468  -1.40342
> > > >  H26                   3.37402  -5.20107  -1.07412
> > > >  H27                   3.13618  -5.45897  -3.37019
> > > >  H28                   2.36288  -4.06322  -3.3895
> > > >  H29                   3.87718  -4.07992  -3.05734
> > > >  H30                   5.00432  -3.74715   0.00503
> > > >  H31                   5.07799  -2.46117   0.91361
> > > >  H32                   6.64112  -2.28581  -0.82449
> > > >  H33                   5.51113  -2.4159   -1.88189
> > > >  H34                   5.58593  -1.11668  -0.96462
> > > >  H35                   5.10459   1.68705   1.84642
> > > >  H36                   5.03303   3.27735   1.73233
> > > >  H37                   6.61722   2.41078   0.21711
> > > >  H38                   5.52484   1.4978   -0.44582
> > > >  H39                   5.45344   3.10135  -0.56135
> > > >  H40                   3.50226   5.01567   1.24612
> > > >  H41                   1.98737   5.25961   1.1645
> > > >  H42                   3.01354   6.38803  -0.58859
> > > >  H43                   3.62122   5.00544  -1.10604
> > > >  H44                   2.09038   5.25163  -1.1876
> > > >  N45                  -1.43943  -1.27259   0.35323
> > > >  N46                  -1.32005   1.40226  -0.36885
> > > >  C47                  -1.12793   2.76892  -0.35196
> > > >  C48                  -1.34022  -2.52835   0.97483
> > > >  C49                  -2.72843  -1.16245  -0.09472
> > > >  C50                  -2.63743   1.20627  -0.70813
> > > >  C51                  -2.35113   3.45514  -0.72477
> > > >  O52                  -0.3558   -2.95361   1.55039
> > > >  C54                  -2.66     -3.22228   0.86868
> > > >  C55                  -3.4885   -2.39716   0.22896
> > > >  C56                  -3.26899  -0.0332   -0.65201
> > > >  C57                  -3.27458   2.49484  -0.96318
> > > >  C58                  -2.50799   4.94886  -0.72854
> > > >  C59                  -2.89238  -4.55775   1.49633
> > > >  C60                  -4.9654   -2.5574   -0.04178
> > > >  H61                  -4.14802  -0.1064   -1.00274
> > > >  C62                  -4.74161   2.64493  -1.27447
> > > >  C63                  -2.62775   5.53854   0.67222
> > > >  H64                  -3.2754    5.16668  -1.24612
> > > >  H65                  -1.75115   5.34291  -1.1645
> > > >  C66                  -3.2572   -4.42844   2.96368
> > > >  H67                  -2.10276  -5.09608   1.40342
> > > >  H68                  -3.60232  -5.04563   1.07412
> > > >  C69                  -5.8166   -1.83214   1.00856
> > > >  H70                  -5.16625  -3.52054  -0.00503
> > > >  H71                  -5.18257  -2.23255  -0.91362
> > > >  C72                  -5.58426   2.59932  -0.0041
> > > >  H73                  -5.02439   1.91273  -1.84642
> > > >  H74                  -4.88207   3.49828  -1.73233
> > > >  H75                  -2.72604   6.51592   0.58859
> > > >  H76                  -3.3947    5.16177   1.10604
> > > >  H77                  -1.85441   5.33953   1.1876
> > > >  H78                  -3.37619  -5.31387   3.37019
> > > >  H79                  -2.5415   -3.95395   3.3895
> > > >  H80                  -4.05504  -3.90319   3.05734
> > > >  H81                  -6.73633  -1.98774   0.82449
> > > >  H82                  -5.61326  -2.16804   1.88189
> > > >  H83                  -5.63012  -0.86678   0.96462
> > > >  H84                  -6.50328   2.70312  -0.21711
> > > >  H85                  -5.45265   1.74239   0.44582
> > > >  H86                  -5.3099    3.34117   0.56135
> > > > ***********************************************************
> > > > >
> > > >
> > > > On Mon, 12 Feb 2001, Cust. Service Doug wrote:
> > > >
> > > > >
> > > > >    Dr. Tamulis,
> > > > >
> > > > >    I don't have ready access to this journal at my office.  Can
> > > > > you send the structure you used?  Have you verified that the
> > > > > environment around these protons is reasonably described by this
> > > > > input structure?
> > > > >
> > > > >    Generally the shifts in proton NMR calculations are good only to
> > > > > about 10% which makes them less appropriate for structural studies
> > > > > but the wide range you report from the experiment should be reproduced
> > > > > at least qualitatively.
> > > > >
> > > > > >
> > > > > > Dear Netters,
> > > > > >
> > > > > > We did not succeeded to calculate paramagnetically shifted 1H NMR spectrum
> > > > > > of biliverdin molecule CuOEB using Gaussian 98 (see experimental data in
> > > > > > J. Am. Chem.Soc., vol. 115, p. 12206 (1993)).
> > > > > >
> > > > > > We have optimized geometry of TeMeSilane molecule and obtained from NMR
> > > > > > calculation the Isotropic Shielding values for H atoms (in ppm):
> > > > > >
> > > > > >    H    Isotropic =    31.9027   Anisotropy =     9.6413
> > > > > >    XX=    29.4642   YX=     0.2951   ZX=    -0.7329
> > > > > >    XY=     0.4642   YY=    32.9871   ZY=    -5.1492
> > > > > >    XZ=    -0.8947   YZ=    -5.1015   ZZ=    33.2567
> > > > > >    Eigenvalues:    27.9348    29.4430    38.3302
> > > > > >
> > > > > > We have used Density Functional Theory B3PW91/6-311G**
> > > > > >
> > > > > > We have taken geometry of CuOEB from X-Ray experiment.
> > > > > > Our B3PW91\6-311G** calculated CuOEB NMR  Hm shielding values (ppm):
> > > > > >  23  H    Isotropic =    28.4781   Anisotropy =    10.0683
> > > > > >    XX=    24.0637   YX=    -1.2135   ZX=     -.8179
> > > > > >    XY=     -.0906   YY=    35.1141   ZY=    -2.2717
> > > > > >    XZ=     9.0739   YZ=     1.6948   ZZ=    26.2566
> > > > > >    Eigenvalues:    20.8808    29.3633    35.1904
> > > > > >
> > > > > >  60  H    Isotropic =    27.5216   Anisotropy =    12.3793
> > > > > >    XX=    22.4061   YX=     2.7621   ZX=    -1.0495
> > > > > >    XY=     -.3733   YY=    35.4454   ZY=     2.7019
> > > > > >    XZ=    10.0293   YZ=    -6.4196   ZZ=    24.7134
> > > > > >    Eigenvalues:    18.6646    28.1258    35.7745
> > > > > >
> > > > > >  and shielding Hm' value:
> > > > > > 24  H    Isotropic =    25.8868   Anisotropy =    16.3237
> > > > > >    XX=    36.5750   YX=     -.6396   ZX=     4.7813
> > > > > >    XY=     -.0379   YY=    23.9614   ZY=      .1694
> > > > > >    XZ=     -.9100   YZ=     2.3766   ZZ=    17.1241
> > > > > >    Eigenvalues:    16.7005    24.1907    36.7693
> > > > > >
> > > > > > It means that our calculated chemical shifts for Hm and Hm' are equal to
> > > > > > few ppm while CuOEB experimental NMR chemical shift values for Hm and Hm' in
> > > > > > J. Am. Chem.Soc., vol 115, p. 12206 are equal approximately to 135 ppm and
> > > > > > -100 ppm.
> > > > > >
> > > > > > Why so badly we have calculated paramagnetically shifted 1H NMR spectrum
> > > > > > for CuOEB molecule?
> > > > > > Maybe GAUSSIAN is not able to calculate paramagnetically shifted 1H NMR
> > > > > > spectra?
> > > > > > Which program is suitable for calculations of paramagnetically shifted 1H
> > > > > > NMR spectra?
> > > > > >
> > > > > > Thanking your in advance.
> > > > > > With best regards, Arvydas Tamulis & Jelena Tamuliene
> > > > > > *******************************************************
> > > > > >            Arvydas Tamulis
> > > > > >
> > > > > > Doctor of Natural Sciences, senior research fellow
> > > > > >
> > > > > > Institute of Theoretical Physics and Astronomy,
> > > > > > Theoretical Molecular Electronics Research Group,
> > > > > > A. Gostauto 12, Vilnius 2600, Lithuania
> > > > > > e-mail: [email-masked]; WEBsite: http://www.itpa.lt/~tamulis/
> > > > > > fax: +(370-2)-225361  or  +(370-2)-224694
> > > > > > Phone: +(370-2)-620861
> > > > > > Home address: Didlaukio 27-40, Vilnius 2057, Lithuania
> > > > > > Phone: +(370-2)-778743
> > > > > >
> > > > > >
> > > > > >
> > > > > >
> > > > > >
> > > > > >
> > > > > > -= This is automatically added to each message by mailing script =-
> > > > > > [email-masked] -- To Everybody  | [email-masked] -- To Admins
> > > > > > [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> > > > > > [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> > > > > > Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> > > > > >
> > > > > >
> > > > > >
> > > > > >
> > > > > >
> > > > >
> > > > >
> > > > > --
> > > > >
> > > > >   Douglas J. Fox
> > > > >   Technical Support
> > > > >   Gaussian, Inc.
> > > > >   [email-masked]
> > > > >
> > > > >
> > > >
> > >
> > >
> > > --
> > >
> > >   Douglas J. Fox
> > >   Technical Support
> > >   Gaussian, Inc.
> > >   [email-masked]
> > >
> > >
> >
>
>
> --
>
>   Douglas J. Fox
>   Technical Support
>   Gaussian, Inc.
>   [email-masked]
>
>